.big-fix {
    background: #c2e2dd url("/images/pregnancy_online/preg-bg.jpg") center 0 no-repeat;
    background-attachment: inherit;
}
.big-fix:after {
   display: none;
}
.big-fix .content { margin-top: 180px; }

.swiper-container-kids .fotorama__nav-wrap {
    margin-top: 15px;
}
.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus),
.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
}
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr, .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
    opacity: 1 !important;
}
    @media screen and (max-width: 760px) {
        .company-container {
            padding-left: 15px; padding-right: 15px;
        }
        .article-body .swiper-slide .text-box {
            margin-right: 0; margin-left: 0;
        }
        .swiper-container-ny h3 { line-height: 1.2 }
    }
    @media screen and (max-width: 600px) {
        .big-fix {
            background-size: 1092px auto;
            background-position: -180px 48px;
        }
        .big-fix .content { margin-top: 120px; }
    }

